
.site-lang-en #wb_header { height: 1px; background-color: #b370b3; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 1961px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #b370b3; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent url("gallery/DD383F53-D480-47CB-A538-5830D440D82E-ts1591884499.jpeg") repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 46603px; background-color: #2e2e2e; }
.site-lang-en #wb_footer:before { background: transparent url("gallery/ACD66D1B-7A6C-44D2-A41E-C06C8EE1BA23-ts1591884501.jpeg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #2e0745; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 8840px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 48565px; min-height: 8840px; }
#wb_element_instance22478 p:last-child { margin-bottom: 0; }
#wb_element_instance22478 { opacity: 1; top: 70px; left: 7px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 4729; }
#wb_element_instance22479 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ebaeeb; border-color: #f2edf2; }
#wb_element_instance22479 .btn-collapser > .icon-bar { background-color: #f2edf2; }
#wb_element_instance22479 .btn-collapser:hover { background-color: #ebaeeb; border-color: #f72f39; }
#wb_element_instance22479 .btn-collapser:hover > .icon-bar { background-color: #f72f39; }
#wb_element_instance22479 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 5067; }
#wb_element_instance22479 ul { background: #ebaeeb none repeat left top; border: 0px none #000000; }
#wb_element_instance22479 > ul { display: none; }
#wb_element_instance22479.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22479.collapse-expanded > ul > li { display: block; }
#wb_element_instance22479.collapse-expanded li > ul { position: static; }
#wb_element_instance22479.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22479.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22479, #wb_element_instance22479 ul { text-align: center; }
#wb_element_instance22479 ul ul { background: #e8bae8 none repeat left top; }
#wb_element_instance22479 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22479 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 5px 17px 5px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f2edf2; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22479 li.over > a, #wb_element_instance22479 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f72f39; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22479 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f72f39; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22479:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22479:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22479:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22480 p:last-child { margin-bottom: 0; }
#wb_element_instance22480 { opacity: 1; top: 140px; left: 30px; min-width: 259px; width: 259px; min-height: 24px; height: 24px; display: block; z-index: 3321; }
#wb_element_instance22481 { top: 1730px; left: 1px; min-width: 319px; width: 319px; min-height: 30px; height: 30px; display: block; z-index: 2399; }
#wb_element_instance22481 > .wb_shp:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22481 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 30px; }
#wb_element_instance22482 { top: 1800px; left: 10px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 2482; }
#wb_element_instance22482 .wb_button { width: 100px; height: 90px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #ffaeb0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #674c6b; }
#wb_element_instance22482 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22482 .wb_button:before { background: transparent url("../gallery_gen/80430f0ad30ffa9db2c1af98bee13521.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22482 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22482 .wb_button:hover { background-color: #f7999c; }
#wb_element_instance22482 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22482 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22482 .wb_button:active { background-color: #f7999c; }
#wb_element_instance22482 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22483 p:last-child { margin-bottom: 0; }
#wb_element_instance22483 { opacity: 1; top: 1933px; left: 40px; min-width: 261px; width: 261px; min-height: 24px; height: 24px; display: block; z-index: 2227; }
#wb_element_instance22484 { top: 1930px; left: 0px; min-width: 319px; width: 319px; min-height: 31px; height: 31px; display: block; z-index: 1946; }
#wb_element_instance22484 > .wb_shp:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.43; }
#wb_element_instance22484 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 31px; }
#wb_element_instance22485 p:last-child { margin-bottom: 0; }
#wb_element_instance22485 { opacity: 1; top: 1620px; left: 21px; min-width: 280px; width: 280px; min-height: 38px; height: 38px; display: block; z-index: 4684; }
#wb_element_instance22486 { top: 1px; left: 120px; min-width: 200px; width: 200px; min-height: 59px; height: 59px; display: block; z-index: 2502; }
#wb_element_instance22487 { top: 1785px; left: 230px; min-width: 80px; width: 80px; min-height: 110px; height: 110px; display: block; z-index: 3661; }
#wb_element_instance22487 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 80px; height: 110px; }
#wb_element_instance22487 > .wb_shp:before { background: transparent url("../gallery_gen/279ef4fb8f05a74847bdf0306f8d72a9.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22488 p:last-child { margin-bottom: 0; }
#wb_element_instance22488 { opacity: 1; top: 186px; left: 0px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 2402; }
#wb_element_instance22489 { top: 1490px; left: 55px; min-width: 208px; width: 208px; min-height: 50px; height: 50px; display: block; z-index: 8217; }
#wb_element_instance22489 .wb_button { width: 208px; height: 50px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #ffaeb0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: transparent; }
#wb_element_instance22489 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22489 .wb_button:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.46; }
#wb_element_instance22489 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22489 .wb_button:hover { background-color: #f7999c; }
#wb_element_instance22489 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22489 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22489 .wb_button:active { background-color: #f7999c; }
#wb_element_instance22489 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22490 { top: 10px; left: 25px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 3659; }
#wb_element_instance22490 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 50px; height: 50px; }
#wb_element_instance22490 > .wb_shp:before { background: transparent url("../gallery_gen/7bcd47aa85698a33f7b2deea172de83b.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance22491 { top: 260px; left: 10px; min-width: 300px; width: 300px; min-height: 1150px; height: 1150px; display: block; z-index: 1944; }
#wb_element_instance22491 > .wb_shp:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.1; }
#wb_element_instance22491 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 1150px; }
#wb_element_instance22492 p:last-child { margin-bottom: 0; }
#wb_element_instance22492 { opacity: 1; top: 430px; left: 30px; min-width: 260px; width: 260px; min-height: 918px; height: 918px; display: block; z-index: 8216; }
#wb_element_instance22493 { top: 1790px; left: 150px; min-width: 60px; width: 60px; min-height: 65px; height: 65px; display: block; z-index: 4525; }
#wb_element_instance22493 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 60px; height: 65px; }
#wb_element_instance22493 > .wb_shp:before { background: transparent url("../gallery_gen/7433c0453b3c190f007605c41b9d60c8.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance22494 p:last-child { margin-bottom: 0; }
#wb_element_instance22494 { opacity: 1; top: 310px; left: 40px; min-width: 240px; width: 240px; min-height: 76px; height: 76px; display: block; z-index: 2405; }
#wb_element_instance22495 { top: 1570px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 2309; }
#wb_element_instance22495 > .wb_shp:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22495 > .wb_shp { background-color: rgba(235, 235, 235, 0.31); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance22496 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-es #wb_header { height: 1px; background-color: #b370b3; }
.site-lang-es #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-es #wb_main { height: 1961px; }
.site-lang-es #wb_main > .wb_cont_bg { background-color: #b370b3; }
.site-lang-es #wb_main > .wb_cont_bg:before { background: transparent url("gallery/DD383F53-D480-47CB-A538-5830D440D82E-ts1591884499.jpeg") repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-es #wb_footer { height: 46603px; background-color: #2e2e2e; }
.site-lang-es #wb_footer:before { background: transparent url("gallery/ACD66D1B-7A6C-44D2-A41E-C06C8EE1BA23-ts1591884501.jpeg") repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 320px; min-height: 8840px; }
.site-lang-es .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-es .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-es .root { height: 48565px; min-height: 8840px; }
#wb_element_instance22497 p:last-child { margin-bottom: 0; }
#wb_element_instance22497 { opacity: 1; top: 70px; left: 7px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 4729; }
#wb_element_instance22498 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance22498 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance22498 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance22498 { min-width: 64px; top: 300px; left: 908px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 3361; }
#wb_element_instance22499 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ebaeeb; border-color: #f2edf2; }
#wb_element_instance22499 .btn-collapser > .icon-bar { background-color: #f2edf2; }
#wb_element_instance22499 .btn-collapser:hover { background-color: #ebaeeb; border-color: #f72f39; }
#wb_element_instance22499 .btn-collapser:hover > .icon-bar { background-color: #f72f39; }
#wb_element_instance22499 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 5067; }
#wb_element_instance22499 ul { background: #ebaeeb none repeat left top; border: 0px none #000000; }
#wb_element_instance22499 > ul { display: none; }
#wb_element_instance22499.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22499.collapse-expanded > ul > li { display: block; }
#wb_element_instance22499.collapse-expanded li > ul { position: static; }
#wb_element_instance22499.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22499.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22499, #wb_element_instance22499 ul { text-align: center; }
#wb_element_instance22499 ul ul { background: #e8bae8 none repeat left top; }
#wb_element_instance22499 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22499 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 5px 17px 5px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f2edf2; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22499 li.over > a, #wb_element_instance22499 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f72f39; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22499 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f72f39; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22499:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22499:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22499:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22500 p:last-child { margin-bottom: 0; }
#wb_element_instance22500 { opacity: 1; top: 140px; left: 30px; min-width: 259px; width: 259px; min-height: 24px; height: 24px; display: block; z-index: 3321; }
#wb_element_instance22501 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance22501 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance22501 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance22501 { min-width: 64px; top: 300px; left: 910px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 2766; }
#wb_element_instance22502 { top: -40px; left: -1px; min-width: 320px; width: 320px; min-height: 360px; height: 360px; display: block; z-index: 2415; }
#wb_element_instance22502 > .wb_shp { display: block; background-color: #2e252e; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 360px; }
#wb_element_instance22502 > .wb_shp:before { background: transparent url("gallery/720449D3-D5BE-4A04-83BF-12FBF5FB6F86-ts1620143092.jpeg") repeat scroll left top; background-size: auto auto; opacity: 0.49; }
#wb_element_instance22503 { top: 1730px; left: 1px; min-width: 319px; width: 319px; min-height: 30px; height: 30px; display: block; z-index: 2399; }
#wb_element_instance22503 > .wb_shp:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22503 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 30px; }
#wb_element_instance22504 { top: 1800px; left: 10px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 2482; }
#wb_element_instance22504 .wb_button { width: 100px; height: 90px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #ffaeb0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #674c6b; }
#wb_element_instance22504 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22504 .wb_button:before { background: transparent url("../gallery_gen/80430f0ad30ffa9db2c1af98bee13521.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22504 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22504 .wb_button:hover { background-color: #f7999c; }
#wb_element_instance22504 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22504 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22504 .wb_button:active { background-color: #f7999c; }
#wb_element_instance22504 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22505 p:last-child { margin-bottom: 0; }
#wb_element_instance22505 { opacity: 1; top: 1933px; left: 40px; min-width: 261px; width: 261px; min-height: 24px; height: 24px; display: block; z-index: 2227; }
#wb_element_instance22506 { top: 1930px; left: 0px; min-width: 319px; width: 319px; min-height: 31px; height: 31px; display: block; z-index: 1946; }
#wb_element_instance22506 > .wb_shp:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.43; }
#wb_element_instance22506 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 31px; }
#wb_element_instance22507 p:last-child { margin-bottom: 0; }
#wb_element_instance22507 { opacity: 1; top: 1620px; left: 21px; min-width: 280px; width: 280px; min-height: 38px; height: 38px; display: block; z-index: 4684; }
#wb_element_instance22508 { top: 1px; left: 120px; min-width: 200px; width: 200px; min-height: 59px; height: 59px; display: block; z-index: 2502; }
#wb_element_instance22509 { top: 1785px; left: 230px; min-width: 80px; width: 80px; min-height: 110px; height: 110px; display: block; z-index: 3661; }
#wb_element_instance22509 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 80px; height: 110px; }
#wb_element_instance22509 > .wb_shp:before { background: transparent url("../gallery_gen/279ef4fb8f05a74847bdf0306f8d72a9.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22510 p:last-child { margin-bottom: 0; }
#wb_element_instance22510 { opacity: 1; top: 186px; left: 0px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 2402; }
#wb_element_instance22511 { top: 1490px; left: 55px; min-width: 208px; width: 208px; min-height: 50px; height: 50px; display: block; z-index: 8217; }
#wb_element_instance22511 .wb_button { width: 208px; height: 50px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #ffaeb0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: transparent; }
#wb_element_instance22511 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22511 .wb_button:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.46; }
#wb_element_instance22511 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22511 .wb_button:hover { background-color: #f7999c; }
#wb_element_instance22511 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22511 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22511 .wb_button:active { background-color: #f7999c; }
#wb_element_instance22511 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22512 { top: 10px; left: 25px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 3659; }
#wb_element_instance22512 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 50px; height: 50px; }
#wb_element_instance22512 > .wb_shp:before { background: transparent url("../gallery_gen/7bcd47aa85698a33f7b2deea172de83b.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance22513 { top: 260px; left: 10px; min-width: 300px; width: 300px; min-height: 1150px; height: 1150px; display: block; z-index: 1944; }
#wb_element_instance22513 > .wb_shp:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.1; }
#wb_element_instance22513 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 1150px; }
#wb_element_instance22514 p:last-child { margin-bottom: 0; }
#wb_element_instance22514 { opacity: 1; top: 430px; left: 30px; min-width: 260px; width: 260px; min-height: 918px; height: 918px; display: block; z-index: 8216; }
#wb_element_instance22515 { top: 1790px; left: 150px; min-width: 60px; width: 60px; min-height: 65px; height: 65px; display: block; z-index: 4525; }
#wb_element_instance22515 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 60px; height: 65px; }
#wb_element_instance22515 > .wb_shp:before { background: transparent url("../gallery_gen/7433c0453b3c190f007605c41b9d60c8.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance22516 p:last-child { margin-bottom: 0; }
#wb_element_instance22516 { opacity: 1; top: 310px; left: 40px; min-width: 240px; width: 240px; min-height: 76px; height: 76px; display: block; z-index: 2405; }
#wb_element_instance22517 { top: 1570px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 2309; }
#wb_element_instance22517 > .wb_shp:before { background: transparent url("../gallery_gen/c0a710f3db802a443f960c9b4656fe0e.png") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22517 > .wb_shp { background-color: rgba(235, 235, 235, 0.31); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance22518 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.site-lang-en #wb_header { height: 0px; }
	.site-lang-en #wb_main { height: 1719px; }
	.site-lang-en #wb_footer { height: 15789px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 768px; min-height: 1929px; }
	.site-lang-en .wb_cont_inner { width: 768px; }
	.site-lang-en .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-en .root { height: 17508px; min-height: 1929px; }
	#wb_element_instance22478 { top: 20px; left: 10px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22479 { top: 70px; left: 0px; min-width: 768px; width: 768px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance22479 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22479 .btn-collapser { display: none; }
	#wb_element_instance22479 > ul { display: block; }
	#wb_element_instance22480 { top: 20px; left: 229px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22481 { top: 1511px; left: 0px; min-width: 765px; width: 765px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22481 > .wb_shp { width: 765px; height: 30px; }
	#wb_element_instance22482 { top: 1575px; left: 565px; min-width: 95px; width: 95px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22482 .wb_button { width: 95px; height: 80px; }
	#wb_element_instance22483 { top: 1693px; left: 40px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22484 { top: 1690px; left: 0px; min-width: 770px; width: 770px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance22484 > .wb_shp { width: 770px; height: 29px; }
	#wb_element_instance22485 { top: 1390px; left: 205px; min-width: 360px; width: 360px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22486 { top: 5px; left: 510px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance22487 { top: 1560px; left: 430px; min-width: 80px; width: 80px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance22487 > .wb_shp { width: 80px; height: 110px; }
	#wb_element_instance22488 { top: 256px; left: 0px; min-width: 245px; width: 245px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22489 { top: 1260px; left: 430px; min-width: 210px; width: 210px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22489 .wb_button { width: 210px; height: 50px; }
	#wb_element_instance22490 { top: 10px; left: 720px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22490 > .wb_shp { width: 40px; height: 40px; }
	#wb_element_instance22491 { top: 330px; left: 50px; min-width: 670px; width: 670px; min-height: 880px; height: 880px; display: block; }
	#wb_element_instance22491 > .wb_shp { width: 670px; height: 880px; }
	#wb_element_instance22492 { top: 500px; left: 100px; min-width: 570px; width: 570px; min-height: 638px; height: 638px; display: block; }
	#wb_element_instance22493 { top: 1560px; left: 680px; min-width: 63px; width: 63px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance22493 > .wb_shp { width: 63px; height: 64px; }
	#wb_element_instance22494 { top: 365px; left: 100px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22495 { top: 1331px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance22495 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance22496 { top: 20px; left: 0px; display: block; }
	.site-lang-es #wb_header { height: 0px; }
	.site-lang-es #wb_main { height: 1719px; }
	.site-lang-es #wb_footer { height: 15789px; }
	.site-lang-es body, .site-lang-es .wb_sbg { min-width: 768px; min-height: 1929px; }
	.site-lang-es .wb_cont_inner { width: 768px; }
	.site-lang-es .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-es .root { height: 17508px; min-height: 1929px; }
	#wb_element_instance22497 { top: 20px; left: 10px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22498 { top: 300px; left: 908px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22499 { top: 70px; left: 0px; min-width: 768px; width: 768px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance22499 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22499 .btn-collapser { display: none; }
	#wb_element_instance22499 > ul { display: block; }
	#wb_element_instance22500 { top: 20px; left: 229px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22501 { top: 300px; left: 910px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22502 { top: 40px; left: 0px; min-width: 760px; width: 760px; min-height: 454px; height: 454px; display: block; }
	#wb_element_instance22502 > .wb_shp { width: 760px; height: 454px; }
	#wb_element_instance22503 { top: 1511px; left: 0px; min-width: 765px; width: 765px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22503 > .wb_shp { width: 765px; height: 30px; }
	#wb_element_instance22504 { top: 1575px; left: 565px; min-width: 95px; width: 95px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22504 .wb_button { width: 95px; height: 80px; }
	#wb_element_instance22505 { top: 1693px; left: 40px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22506 { top: 1690px; left: 0px; min-width: 770px; width: 770px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance22506 > .wb_shp { width: 770px; height: 29px; }
	#wb_element_instance22507 { top: 1390px; left: 205px; min-width: 360px; width: 360px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22508 { top: 5px; left: 510px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance22509 { top: 1560px; left: 430px; min-width: 80px; width: 80px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance22509 > .wb_shp { width: 80px; height: 110px; }
	#wb_element_instance22510 { top: 256px; left: 0px; min-width: 245px; width: 245px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22511 { top: 1260px; left: 430px; min-width: 210px; width: 210px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22511 .wb_button { width: 210px; height: 50px; }
	#wb_element_instance22512 { top: 10px; left: 720px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22512 > .wb_shp { width: 40px; height: 40px; }
	#wb_element_instance22513 { top: 330px; left: 50px; min-width: 670px; width: 670px; min-height: 880px; height: 880px; display: block; }
	#wb_element_instance22513 > .wb_shp { width: 670px; height: 880px; }
	#wb_element_instance22514 { top: 500px; left: 100px; min-width: 570px; width: 570px; min-height: 638px; height: 638px; display: block; }
	#wb_element_instance22515 { top: 1560px; left: 680px; min-width: 63px; width: 63px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance22515 > .wb_shp { width: 63px; height: 64px; }
	#wb_element_instance22516 { top: 365px; left: 100px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22517 { top: 1331px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance22517 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance22518 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.site-lang-en #wb_header { height: 0px; }
	.site-lang-en #wb_main { height: 1775px; }
	.site-lang-en #wb_footer { height: 2385px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 3094px; }
	.site-lang-en .wb_cont_inner { width: 992px; }
	.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-en .root { height: 4160px; min-height: 3094px; }
	#wb_element_instance22478 { top: 20px; left: 30px; min-width: 227px; width: 227px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22479 { top: 80px; left: 0px; min-width: 992px; width: 992px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance22479 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22479 .btn-collapser { display: none; }
	#wb_element_instance22479 > ul { display: block; }
	#wb_element_instance22480 { top: 20px; left: 319px; min-width: 352px; width: 352px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22481 { top: 1560px; left: 0px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance22481 > .wb_shp { width: 990px; height: 29px; }
	#wb_element_instance22482 { top: 1620px; left: 750px; min-width: 100px; width: 100px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance22482 .wb_button { width: 100px; height: 96px; }
	#wb_element_instance22483 { top: 1749px; left: 90px; min-width: 335px; width: 335px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22484 { top: 1746px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22484 > .wb_shp { width: 990px; height: 30px; }
	#wb_element_instance22485 { top: 1420px; left: 296px; min-width: 400px; width: 400px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance22486 { top: 10px; left: 710px; min-width: 200px; width: 200px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance22487 { top: 1602px; left: 570px; min-width: 90px; width: 90px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance22487 > .wb_shp { width: 90px; height: 130px; }
	#wb_element_instance22488 { top: 220px; left: 10px; min-width: 320px; width: 320px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22489 { top: 1300px; left: 627px; min-width: 198px; width: 198px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22489 .wb_button { width: 198px; height: 50px; }
	#wb_element_instance22490 { top: 13px; left: 920px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22490 > .wb_shp { width: 50px; height: 50px; }
	#wb_element_instance22491 { top: 320px; left: 60px; min-width: 870px; width: 870px; min-height: 920px; height: 920px; display: block; }
	#wb_element_instance22491 > .wb_shp { width: 870px; height: 920px; }
	#wb_element_instance22492 { top: 530px; left: 105px; min-width: 780px; width: 780px; min-height: 638px; height: 638px; display: block; }
	#wb_element_instance22493 { top: 1620px; left: 900px; min-width: 67px; width: 67px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance22493 > .wb_shp { width: 67px; height: 69px; }
	#wb_element_instance22494 { top: 359px; left: 120px; min-width: 420px; width: 420px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance22495 { top: 1370px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance22495 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance22496 { top: 20px; left: 0px; display: block; }
	.site-lang-es #wb_header { height: 0px; }
	.site-lang-es #wb_main { height: 1775px; }
	.site-lang-es #wb_footer { height: 2385px; }
	.site-lang-es body, .site-lang-es .wb_sbg { min-width: 992px; min-height: 3094px; }
	.site-lang-es .wb_cont_inner { width: 992px; }
	.site-lang-es .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-es .root { height: 4160px; min-height: 3094px; }
	#wb_element_instance22497 { top: 20px; left: 30px; min-width: 227px; width: 227px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22498 { top: 300px; left: 908px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22499 { top: 80px; left: 0px; min-width: 992px; width: 992px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance22499 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22499 .btn-collapser { display: none; }
	#wb_element_instance22499 > ul { display: block; }
	#wb_element_instance22500 { top: 20px; left: 319px; min-width: 352px; width: 352px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22501 { top: 300px; left: 910px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22502 { top: 0px; left: 0px; min-width: 651px; width: 651px; min-height: 539px; height: 539px; display: block; }
	#wb_element_instance22502 > .wb_shp { width: 651px; height: 539px; }
	#wb_element_instance22503 { top: 1560px; left: 0px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance22503 > .wb_shp { width: 990px; height: 29px; }
	#wb_element_instance22504 { top: 1620px; left: 750px; min-width: 100px; width: 100px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance22504 .wb_button { width: 100px; height: 96px; }
	#wb_element_instance22505 { top: 1749px; left: 90px; min-width: 335px; width: 335px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22506 { top: 1746px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22506 > .wb_shp { width: 990px; height: 30px; }
	#wb_element_instance22507 { top: 1420px; left: 296px; min-width: 400px; width: 400px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance22508 { top: 10px; left: 710px; min-width: 200px; width: 200px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance22509 { top: 1602px; left: 570px; min-width: 90px; width: 90px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance22509 > .wb_shp { width: 90px; height: 130px; }
	#wb_element_instance22510 { top: 220px; left: 10px; min-width: 320px; width: 320px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22511 { top: 1300px; left: 627px; min-width: 198px; width: 198px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22511 .wb_button { width: 198px; height: 50px; }
	#wb_element_instance22512 { top: 13px; left: 920px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22512 > .wb_shp { width: 50px; height: 50px; }
	#wb_element_instance22513 { top: 320px; left: 60px; min-width: 870px; width: 870px; min-height: 920px; height: 920px; display: block; }
	#wb_element_instance22513 > .wb_shp { width: 870px; height: 920px; }
	#wb_element_instance22514 { top: 530px; left: 105px; min-width: 780px; width: 780px; min-height: 638px; height: 638px; display: block; }
	#wb_element_instance22515 { top: 1620px; left: 900px; min-width: 67px; width: 67px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance22515 > .wb_shp { width: 67px; height: 69px; }
	#wb_element_instance22516 { top: 359px; left: 120px; min-width: 420px; width: 420px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance22517 { top: 1370px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance22517 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance22518 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
